html,
body {
  font-family:
    "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  background-color: darkslategrey;
  color: white;
}
img {
  max-width: 20rem;
  max-height: 20rem;
  vertical-align: top;
}
ul {
  max-width: 40rem;
}
a,
a:visited {
  color: aliceblue;
}
